<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: UKRAINIAN
* Version: 1.0.0
* Author: OA LocTeam (http://www.wehelptranslate.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

$hesklang['LANGUAGE']='Українська';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Відповідь пишіть над цим рядком! ------';

// ТЕМИ ЕЛЕКТРОННИХ ЛИСТІВ
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Новий запит: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Отримано запит: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Запит призначено: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Нова відповідь на: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Нова відповідь на: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Запит переміщено: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Примітку додано до: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Нове внутрішнє повідомлення: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Список ваших запитів';

// ПОВІДОМЛЕННЯ ПРО ПОМИЛКИ
$hesklang['cant_connect_db']='Не вдалося підключитися до бази даних!';
$hesklang['invalid_action']='Неприпустима дія';
$hesklang['select_username']='Виберіть ім\'я користувача';
$hesklang['enter_pass']='Введіть пароль';
$hesklang['cant_sql']='Неможливо виконати SQL';
$hesklang['contact_webmsater']='Повідомте веб-майстрові за адресою';
$hesklang['mysql_said']='Повідомлення MySQL';
$hesklang['wrong_pass']='Неправильний пароль.';
$hesklang['session_expired']='Сеанс закінчився. Увійдіть знову за допомогою форми нижче.';
$hesklang['attempt']='Неприпустима спроба!';
$hesklang['not_authorized_tickets']='У вас немає прав на перегляд запитів у цій категорії!';
$hesklang['must_be_admin']='У вас немає прав на перегляд цієї сторінки! Щоб переглянути цю сторінку, необхідно увійти в систему як адміністратор.';
$hesklang['no_session']='Неможливо розпочати новий сеанс!';
$hesklang['error']='Помилка';
$hesklang['int_error']='Помилка внутрішнього сценарію';
$hesklang['no_trackID']='Ідентифікатор відсутній';
$hesklang['status_not_valid']='Неприпустимий статус';
$hesklang['trackID_not_found']='Ідентифікатор не знайдено';
$hesklang['enter_message']='Введіть повідомлення';
$hesklang['select_priority']='Виберіть пріоритет';
$hesklang['ticket_not_found']='Запит не знайдено! Переконайтеся, що було введено правильний ідентифікатор відстеження!';
$hesklang['no_selected']='Не вибрано жодного запита, зміни не потрібні';
$hesklang['id_not_valid']='Цей ідентифікатор неправильний';
$hesklang['enter_id']='Введіть ідентифікатор';
$hesklang['enter_name']='Введіть ім\'я користувача';
$hesklang['enter_date']='Введіть дату для пошуку';
$hesklang['date_not_valid']='Неправильна дата. Введіть дату у  форматі <b>РРРР-ММ-ДД</b>.';
$hesklang['enter_subject']='Введіть тему запита';
$hesklang['invalid_search']='Неприпустима операція пошуку';
$hesklang['choose_cat_ren']='Виберіть категорію, яку потрібно перейменувати';
$hesklang['cat_ren_name']='Введіть нову назву категорії';
$hesklang['cat_not_found']='Категорію не знайдено';
$hesklang['enter_cat_name']='Введіть назву категорії';
$hesklang['no_cat_id']='Ідентифікатор категорії відсутній';
$hesklang['cant_del_default_cat']='Неможливо видалити категорію за промовчанням, її можна тільки перейменувати';
$hesklang['no_valid_id']='Неприпустимий ідентифікатор користувача';
$hesklang['user_not_found']='Користувача не знайдено';
$hesklang['enter_real_name']='Введіть справжнє ім\'я користувача';
$hesklang['enter_valid_email']='Введіть припустиму електронну адресу';
$hesklang['enter_username']='Введіть  ім\'я користувача (логін)';
$hesklang['asign_one_cat']='Призначте користувача хоча б до однієї категорії!';
$hesklang['signature_long']='Підпис користувача задовгий! Він не має перевищувати 225 символів';
$hesklang['confirm_user_pass']='Повторіть пароль';
$hesklang['passwords_not_same']='Введені паролі не збігаються!';
$hesklang['cant_del_admin']='Неможливо видалити адміністратора за промовчанням!';
$hesklang['cant_del_own']='Неможливо видалити власний профіль!';
$hesklang['enter_your_name']='Введіть своє ім\'я';
$hesklang['enter_message']='Введіть повідомлення';
$hesklang['sel_app_cat']='Виберіть відповідну категорію';
$hesklang['sel_app_priority']='Виберіть відповідний пріоритет';
$hesklang['enter_ticket_subject']='Введіть тему запита';
$hesklang['user_not_found_nothing_edit']='Користувач відсутній чи зміни не потрібні';

// ПАНЕЛЬ АДМІНІСТРАТОРА
$hesklang['administrator']='Адміністратор';
$hesklang['login']='Вхід';
$hesklang['user']='Користувач';
$hesklang['username']='Ім\'я користувача';
$hesklang['pass']='Пароль';
$hesklang['confirm_pass']='Підтвердження пароля';
$hesklang['logged_out']='Ви вийшли із системи';
$hesklang['logout']='Вихід';
$hesklang['logout_success']='Ви успішно вийшли із системи!';
$hesklang['click_login']='Натисніть тут для входу в систему';
$hesklang['back']='Повернутися';
$hesklang['displaying_pages']='Показано <b>%d</b> запитів. Сторінки:';
$hesklang['trackID']='Ідентифікатор відстеження';
$hesklang['timestamp']='Позначка часу';
$hesklang['name']='Ім\'я';
$hesklang['subject']='Тема';
$hesklang['status']='Стан';
$hesklang['priority']='Пріоритет';
$hesklang['open']='Відкритий'; // СТАН відкритого запита
$hesklang['open_action']='Відкрити запит'; // Дія ВІДКРИВАННЯ
$hesklang['close']='Закритий'; // СТАН закритого запита
$hesklang['any_status']='Будь-який стан';
$hesklang['high']='Високий';
$hesklang['medium']='Середній';
$hesklang['low']='Низький';
$hesklang['del_selected']='Видалити вибрані запити';
$hesklang['manage_cat']='Керування категоріями';
$hesklang['profile']='Ваш профіль';
$hesklang['show_tickets']='Показати запити';
$hesklang['sort_by']='Сортувати за';
$hesklang['date_posted']='Дата';
$hesklang['category']='Категорія';
$hesklang['any_cat']='Будь-яка категорія';
$hesklang['order']='Сортування';
$hesklang['ascending']='за зростанням';
$hesklang['descending']='за спаданням';
$hesklang['display']='Показати';
$hesklang['tickets_page']='запитів на сторінку';
$hesklang['find_ticket']='Знайти запит';
$hesklang['yyyy_mm_dd']='РРРР-ММ-ДД';
$hesklang['results_page']='результатів на сторінку';
$hesklang['opened']='відкрито'; // Запит було ВІДКРИТО
$hesklang['closed']='закрито'; // Запит було ЗАКРИТО
$hesklang['ticket']='Запит';
$hesklang['tickets']='Запити';
$hesklang['ticket_been']='Цей запит було';
$hesklang['view_ticket']='Переглянути запит';
$hesklang['open_tickets']='Відкрити запити';
$hesklang['remove_statement']='Видалити напис &quot;Powered by&quot;';
$hesklang['click_info']='Натисніть, щоб отримати докладні відомості';
$hesklang['reply_added']='Відповідь додано';
$hesklang['reply_submitted']='Вашу відповідь надіслано';
$hesklang['ticket_marked']='Цей запит позначено';
$hesklang['ticket_status']='Стан запита';
$hesklang['replies']='Відповіді';
$hesklang['date']='Дата';
$hesklang['email']='Ел. адреса';
$hesklang['ip']='IP';
$hesklang['message']='Повідомлення';
$hesklang['add_reply']='Додати відповідь';
$hesklang['close_this_ticket']='Закрити цей запит';
$hesklang['change_priority']='Змінити пріоритет на ';
$hesklang['attach_sign']='Додати підпис';
$hesklang['profile_settings']='Налаштування профілю';
$hesklang['submit_reply']='Відповісти';
$hesklang['support_panel']='Блок підтримки';
$hesklang['ticket_trackID']='Ідентифікатор запита';
$hesklang['c2c']='Натисніть , щоб продовжити';
$hesklang['tickets_deleted']='Запити видалено';
$hesklang['num_tickets_deleted']='<b>%d</b> запити було видалено';
$hesklang['found_num_tickets']='Знайдено <b>%d</b> запитів. Сторінки:';
$hesklang['confirm_del_cat']='Справді видалити цю категорію?';
$hesklang['cat_intro']='Тут можна керувати категоріями. Вони використовуються для впорядкування запитів за відповідністю (наприклад, &quot;Продажі&quot;, &quot;Проблеми з устаткуванням&quot;, &quot;Проблеми з PHP/MySQL&quot; тощо) і для призначення користувачів у категорії (наприклад, ваш менеджер із продажів може переглядати тільки запити, розміщені в категорії &quot;Продажі&quot;)';
$hesklang['cat_name']='Назва категорії';
$hesklang['remove']='Видалити';
$hesklang['add_cat']='Додати нову категорію';
$hesklang['max_chars']='макс. 40 символів';
$hesklang['create_cat']='Створити категорію';
$hesklang['ren_cat']='Перейменувати категорію';
$hesklang['to']='на';
$hesklang['cat_added']='Категорію додано';
$hesklang['cat_name_added']='Категорію %s успішно додано';
$hesklang['cat_renamed']='Категорію перейменовано';
$hesklang['cat_renamed_to']='Вибрану категорію успішно перейменовано на';
$hesklang['cat_removed']='Категорію видалено';
$hesklang['cat_removed_db']='Вибрану категорію успішно видалено з бази даних';
$hesklang['sure_remove_user']='Справді видалити цього користувача?';
$hesklang['manage_users']='Керування користувачами';
$hesklang['users_intro']='Тут можна керувати користувачами, які можуть заходити до панелі адміністрування та відповідати на запити. Адміністратори можуть переглядати й редагувати запити в будь-якій категорії та мають доступ до всіх функцій панелі адміністрування (керування користувачами, категоріями, ...), в той час як інші користувачі можуть тільки переглядати та відповідати на запити у своїх категоріях.';
$hesklang['yes']='ТАК';
$hesklang['no']='НІ';
$hesklang['edit']='Редагувати';
$hesklang['add_user']='Додати нового користувача';
$hesklang['req_marked_with']='Обов\'язкові поля позначено';
$hesklang['real_name']='Справжнє ім\'я';
$hesklang['signature_max']='Підпис (макс. 255 символів)';
$hesklang['sign_extra']='Використовувати HTML-код заборонено. Посилання будуть гіперактивними.';
$hesklang['create_user']='Створити користувача';
$hesklang['editing_user']='Редагування користувача';
$hesklang['user_added']='Користувача додано';
$hesklang['user_added_success']='Нового користувача %s із паролем %s успішно додано';
$hesklang['profile_updated']='Профіль оновлено';
$hesklang['profile_updated_success']='Профіль користувача успішно оновлено';
$hesklang['user_removed']='Користувача видалено';
$hesklang['sel_user_removed']='Вибраного користувача успішно видалено з бази даних';
$hesklang['profile_for']='Профіль';
$hesklang['new_pass']='Новий пароль';
$hesklang['update_profile']='Оновити профіль';
$hesklang['notify_new_posts']='Повідомляти мені про нові запити й дописи в моїх категоріях';
$hesklang['profile_updated']='Профіль оновлено';
$hesklang['profile_updated_success']='Ваш профіль успішно оновлено';
$hesklang['view_profile']='Переглянути профіль';
$hesklang['new_ticket_submitted']='Новий запит у службу підтримки надіслано';
$hesklang['user_profile_updated_success']='Профіль цього користувача успішно оновлено';
$hesklang['printer_friendly']='Версія для друку';
$hesklang['end_ticket']='--- Кінець запита ---';

// ІНТЕРФЕЙС КОРИСТУВАЧА
$hesklang['your_ticket_been']='Ваш запит було';
$hesklang['view_your_ticket']='Перегляд вашого запита';
$hesklang['submit_ticket']='Надіслати запит';
$hesklang['sub_ticket']='Надіслати запит';
$hesklang['before_submit']='Перед надсиланням переконайтеся, що';
$hesklang['all_info_in']='Всі необхідні відомості було заповнено';
$hesklang['all_error_free']='Всі відомості правильні та не містять помилок';
$hesklang['we_have']='Система зареєструвала';
$hesklang['recorded_ip']='як вашу IP-адресу';
$hesklang['recorded_time']='час запита';
$hesklang['save_changes']='Зберегти зміни';
$hesklang['reply_submitted']='Відповідь надіслано';
$hesklang['reply_submitted_success']='Вашу відповідь на цей запит успішно надіслано';
$hesklang['view_your_ticket']='Перегляд вашого запита';
$hesklang['ticket_submitted']='Запит надіслано';
$hesklang['ticket_submitted_success']='Ваш запит успішно надіслано! Ідентифікатор';
$hesklang['your_ticket']='Ваш запит';



// ДОДАНО У ВЕРСІЇ HESK 0.94
$hesklang['check_updates']='Слідкуйте за тим, щоб у вас завди було встановлено найновішу версію Hesk!';
$hesklang['check4updates']='Перевірити оновлення';
$hesklang['open']='Новий';
$hesklang['wait_reply']='Очікування відповіді';
$hesklang['wait_staff_reply']='Очікування відповіді від персоналу';
$hesklang['wait_cust_reply']='Очікування відповіді від користувача';
$hesklang['replied']='Відповідь надіслано';
$hesklang['closed']='Закрито';
$hesklang['last_replier']='Остання відповідь від';
$hesklang['staff']='Персонал';
$hesklang['customer']='Користувач';
$hesklang['close_selected']='Позначити вибрані запити такими закритими';
$hesklang['execute']='Виконати';
$hesklang['saved_replies']='Шаблони відповідей';
$hesklang['manage_saved']='Шаблони відповідей';
$hesklang['manage_intro']='Тут можна додавати т керувати шаблонами відповідей. Це часто використовувані відповіді, приблизно однакові для кожного користувача. Використовуйте шаблони відповідей, щоб не друкувати ті самі відповіді різним користвачам';
$hesklang['saved_title']='Заголовок шаблону відповіді';
$hesklang['no_saved']='Немає шаблонів відповідей';
$hesklang['delete_saved']='Справді видалити шаблон відповіді?';
$hesklang['new_saved']='Додати чи редагувати шаблон відповіді';
$hesklang['canned_add']='Створити новий шаблон відповіді';
$hesklang['canned_edit']='Редагувати вибраний шаблон відповіді';
$hesklang['saved_title']='Заголовок';
$hesklang['save_reply']='Зберегти відповідь';
$hesklang['saved']='Відповідь збережено';
$hesklang['your_saved']='Шаблон відповіді збережено для повторного використання';
$hesklang['ent_saved_title']='Введіть заголовок відповіді';
$hesklang['ent_saved_msg']='Введіть текст відповіді';
$hesklang['saved_removed']='Шаблон видалено';
$hesklang['saved_rem_full']='Вибраний шаблон відповіді видалено з бази даних';
$hesklang['clip_alt']='Цей допис містить вкладення';
$hesklang['attachments']='Вкладення';
$hesklang['fill_all']='Обов\'язкове поле не заповнено';
$hesklang['file_too_large']='Файл %s завеликий';
$hesklang['cannot_move_tmp']='Неможливо перенести файл до папки із вкладеннями, перевірте налаштування шляху до сервера';
$hesklang['created_on']='Створено';
$hesklang['tickets_closed']='Запити закрито';
$hesklang['num_tickets_closed']='<b>%d</b> запитів закрито';
$hesklang['select_saved']='Виберіть шаблон відповіді';
$hesklang['select_empty']='Вибрати / Без вибору';
$hesklang['insert_special']='Вставити спеціальну мітку (буде замінено інформацією про користувача)';
$hesklang['move_to_catgory']='Перемістити запит до';
$hesklang['move']='Перемістити';
$hesklang['moved']='Запит переміщено';
$hesklang['moved_to']='Цей запит переміщено до нової категорії';
$hesklang['url']='URL-адреса';
$hesklang['all_not_closed']='Усі, крім закритих';
$hesklang['chg_all']='Змінити всі';
$hesklang['settings']='Налаштування';
$hesklang['settings_intro']='Використовуйте цей інструмент для налаштування служби технічної підтримки. Щоб отримати докладні відомості про всі налаштування та параметри, натисніть знак запитання або перегляньте файл readme.html.';
$hesklang['all_req']='Усі поля обов\'язкові (крім неактивних)!';
$hesklang['wbst_title']='Назва сайту';
$hesklang['wbst_url']='URL-адреса сайту';
$hesklang['email_sup']='Електронна адреса служби підтримки';
$hesklang['email_wm']='Електронна адреса веб-майстра';
$hesklang['max_listings']='Списків на сторінку';
$hesklang['print_size']='Розмір шрифта для друку';
$hesklang['debug_mode']='Режим налагодження';
$hesklang['on']='Увімк.';
$hesklang['off']='Вимк.';
$hesklang['use_secimg']='Використовувати зображення для захисту від СПАМУ';
$hesklang['secimg_no']='Недоступне';
$hesklang['attach_use']='Використовувати вкладення';
$hesklang['attach_num']='Кількість на допис';
$hesklang['attach_type']='Дозволені типи файлів';
$hesklang['place_after']='Після повідомлення';
$hesklang['place_before']='Перед повідомленням';
$hesklang['custom_f']='Додаткове поле';
$hesklang['custom_u']='Використовувати це поле';
$hesklang['custom_n']='Ім\'я поля';
$hesklang['custom_l']='Максимальна довжина (символів)';
$hesklang['hesk_path']='Системний/кореневий шлях';
$hesklang['db_host']='Хост бази даних';
$hesklang['db_name']='Ім\'я бази даних';
$hesklang['db_user']='Ім\'я користувача бази даних';
$hesklang['db_pass']='Пароль бази даних';
$hesklang['err_sname']='Введіть назву свого сайту';
$hesklang['err_surl']='Введіть URL-адресу свого сайту. Переконайтеся, що це припустима URL-адреса (починається на http:// або https://)';
$hesklang['err_supmail']='Введіть припустиму електронну адресу служби підтримки';
$hesklang['err_wmmail']='Введіть припустиму електронну адресу веб-майстра';
$hesklang['err_nomail']='Введіть припустиму електронну адресу noreply';
$hesklang['err_htitle']='Введіть назву своєї служби технічної підтримки';
$hesklang['err_hurl']='Введіть URL-адресу папки Hesk. Переконайтеся, що це припустима URL-адреса (починається на http:// або https://)';
$hesklang['err_spath']='Введіть системний шлях (кореневий, серверний) до папки Hesk';
$hesklang['err_lang']='Виберіть мову Hesk';
$hesklang['err_nolang']='Файл вибраної мови не знайдено в папці! Перед застосуванням змін у мовних налаштуваннях переконайтеся, що файл завантажено.';
$hesklang['err_max']='Введіть максимальну кількість списків, що відображатимуться на сторінці';
$hesklang['err_psize']='Введіть розмір шрифта для друку';
$hesklang['err_dbhost']='Введіть хост бази даних MySQL';
$hesklang['err_dbname']='Введіть назву своєї бази даних MySQL';
$hesklang['err_dbuser']='Введіть своє ім\'я користувача бази даних MySQL';
$hesklang['err_dbpass']='Введіть пароль бази даних MySQL';
$hesklang['err_dbconn']='Неможливо підключитися до бази даних MySQL за допомогою введених відомостей! Перевірте налаштування бази даних';
$hesklang['err_dbsele']='Неможливо вибрати базу даних MySQL, перевірте ІМ\'Я бази даних';
$hesklang['err_custname']='Введіть назви вказаних додаткових полів';
$hesklang['err_openset']='Неможливо відкрити файл <b>hesk_settings.inc.php</b> для внесення змін. Змініть права доступу до файлу на 666 (rw-rw-rw-)';
$hesklang['set_saved']='Налаштування збережено';
$hesklang['set_were_saved']='Налаштування успішно збережено';
$hesklang['sec_img']='Зображення для перевірки';
$hesklang['sec_miss']='Введіть код безпеки';
$hesklang['sec_wrng']='Неправильний код безпеки';
$hesklang['submit_problems']='Поверніться назад і виправте помилки';
$hesklang['cat_order']='Порядок категорій';
$hesklang['reply_order']='Порядок шаблонів відповідей';
$hesklang['move_up']='Вгору';
$hesklang['move_dn']='Вниз';
$hesklang['cat_move_id']='Ідентифікатор категорії відсутній';
$hesklang['reply_move_id']='Ідентифікатор шаблона відповіді відсутній';
$hesklang['forgot_tid']='Забули ідентифікатор відстеження?';
$hesklang['tid_send']='Надіслати мій ідентифікатор відстеження';
$hesklang['tid_not_found']='Не знайдено запитів з вашою електронною адресою';
$hesklang['tid_sent']='Ідентифікатор надіслано';
$hesklang['tid_sent2']='На вашу електронну адресу надіслано лист з деталями запитів';
$hesklang['check_spambox']='Перевірте також, чи лист не потрапив до папки СПАМ/Сміття!';
$hesklang['reply_not_found']='Не знайдено шаблонів відповідей';
$hesklang['exists']='Існує';
$hesklang['no_exists']='Не існує';
$hesklang['writable']='Доступний для запису';
$hesklang['not_writable']='Недоступний для запису';
$hesklang['disabled']='заблоковано';
$hesklang['e_settings']='Ви не зможете зберегти налаштування, якщо сценарій не має доступу на запис у цей файл. Щоб отримати додаткові вказівки, перегляньте файл readme!';
$hesklang['e_attdir']='Ви не зможете додавати вкладення, якщо файл не існує і сценарій не має доступу на запис у нього. Щоб отримати додаткові вказівки, перегляньте файл readme!';
$hesklang['e_save_settings']='Неможливо зберегти налаштування, тому що сценарій не має доступу на запис у файл <b>hesk_settings.inc.php</b>.';
$hesklang['e_attach']='Заблоковано, тому що сценарій не має доступу на запис у каталог <b>вкладень</b>.';
$hesklang['go']='Вперед';


// ДОДАНО ЧИ ЗМІНЕНО У ВЕРСІЇ 2.0
$hesklang['v']='Версія HESK';
$hesklang['check_status']='Перевірка стану';
$hesklang['sub_support']='Надіслати запит';
$hesklang['open_ticket']='Повідомити у відділ про нову проблему';
$hesklang['view_existing']='Переглянути існуючий запит';
$hesklang['vet']='Переглянути надіслані раніше запити';
$hesklang['enter_user']='Введіть ім\'я користувача';
$hesklang['remember_user']='Запам\'ятати моє ім\'я користувача';
$hesklang['wrong_user']='Неправильне ім\'я користувача';
$hesklang['no_permission']='Немає дозволу на виконання цього завдання. Увійдіть у систему за допомогою облікового запису, що має дозвіл.';
$hesklang['tickets_on_pages']='Кількість запитів: %d | Кількість сторінок: %d'; // Перше %d заміняється на кількість запитів, друге %d - на кількість сторінок
$hesklang['jump_page']=' | Перейти до сторінки:';
$hesklang['no_tickets_open']='Незакритих запитів не знайдено';
$hesklang['no_tickets_crit']='Запитів не знайдено';
$hesklang['confirm_execute']='Продовжити?';
$hesklang['legend']='Легенда';
$hesklang['main_page']='Головна';
$hesklang['menu_users']='Користувачі';
$hesklang['menu_cat']='Категорії';
$hesklang['menu_profile']='Пофіль';
$hesklang['menu_kb']='База знань'; // Пункт МЕНЮ адміністрування
$hesklang['kb_text']='База знань'; // Пункт, видимий для користувачів
$hesklang['viewkb']='Переглянути всю базу знань';
$hesklang['kb']='Керування базою знань';
$hesklang['kb_intro']='База знань – це збірка запитань і відповідей (FAQ) та статей, що допомагають користувачам самостійно вирішувати проблеми.
Вичерпна і зрозуміла база знань може значно зменшити кількість запитів до служби технічної підтримки та зекономити багато часу. Статті можна розбити на категорії
і підкатегорії.'; // Опис в панелі АДМІНІСТРУВАННЯ
$hesklang['kb_is']='База знань – це поділена на категорії збірка запитань і відповідей (FAQ) та статей. Можна переглядати статті в потрібних категоріях чи підкатегоріях.'; // Опис для КОРИСТУВАЧІВ
$hesklang['new_kb_art']='Нова стаття у базі знань';
$hesklang['kb_cat']='Категорія';
$hesklang['kb_subject']='Тема';
$hesklang['kb_content']='Зміст';
$hesklang['kb_type']='Тип';
$hesklang['kb_published']='Опубліковано';
$hesklang['kb_published2']='Усі можуть переглядати статтю в базі знань.';
$hesklang['kb_private']='Приватно';
$hesklang['kb_private2']='Приватні статті зможе переглядати тільки персонал.';
$hesklang['kb_draft']='Чернетка';
$hesklang['kb_draft2']='Статтю збережено, та поки не опубліковано. Її зможе переглядати тільки персонал <br />із правами на керування статтями в базі знань.';
$hesklang['kb_links']='<i><span class="notice"><b>Увага!</b></span><br />Введіть допустимий код без міток &lt;head&gt; і &lt;body&gt;, тільки вміст!</i>';
$hesklang['kb_ehtml']='Це HTML-код (я введу припустимий (X)HTML-код)';
$hesklang['kb_dhtml']='Це звичайний текст (посилання активуються натисканням клавіші)';
$hesklang['kb_save']='Зберегти статтю';
$hesklang['kb_e_subj']='Введіть тему статті!';
$hesklang['kb_e_cont']='Додайте зміст статті';
$hesklang['kb_art_added']='Статтю додано';
$hesklang['your_kb_added']='Нову статтю успішно додано до бази знань';
$hesklang['kb_art_deleted']='Статтю видалено';
$hesklang['your_kb_deleted']='Вибрану статтю  успішно видалено з бази знань';
$hesklang['kb_art_mod']='Статтю змінено';
$hesklang['your_kb_mod']='Зміни, внесені до вибраної статті, успішно збережено';
$hesklang['kb_cat_new']='Нова категорія бази знань';
$hesklang['kb_cat_parent']='Батьківська категорія';
$hesklang['kb_cat_sub']='Підкатегорії';
$hesklang['kb_cat_title']='Назва категорії';
$hesklang['kb_cat_published']='Усі можуть переглядати цю категорію бази знань.';
$hesklang['kb_cat_private']='Тільки персонал може переглядати цю категорію.';
$hesklang['kb_cat_add']='Додати категорію';
$hesklang['kb_cat_e_title']='Введіть назву категорії!';
$hesklang['kb_cat_added']='Категорію додано';
$hesklang['kb_cat_added2']='Нову категорію успішно додано до бази знань';
$hesklang['kb_cat_man']='Керування категорією бази знань';
$hesklang['kb_cat_edit']='Змінити деталі категорії';
$hesklang['kb_cat_inv']='Неприпустима категорія';
$hesklang['kb_cat_art']='Статті в цій категорії';
$hesklang['kb_p_art']='+ Стаття';
$hesklang['kb_p_art2']='додати нову статтю до вибраної категорії.';
$hesklang['kb_add_art']='Додати статтю';
$hesklang['kb_p_cat']='+ Категорія';
$hesklang['kb_p_cat2']='створити нову підкатегорію всередині вибраної категорії.';
$hesklang['kb_add_cat']='Додати категорію';
$hesklang['kb_p_man']='Керування';
$hesklang['kb_p_man2']='керування вибраними категоріями (редагування, видалення, керування статтями).';
$hesklang['kb_main']='Неможливо видалити або перемістити основну категорію бази знань.';
$hesklang['kb_no_art']='У цій категорії немає статей';
$hesklang['author']='Автор';
$hesklang['views']='Переглядів';
$hesklang['delete']='Видалити';
$hesklang['rating']='Рейтинг';
$hesklang['votes']='Кількість голосів';
$hesklang['kb_rated']='Рейтинг статті: %s/5.0';
$hesklang['kb_not_rated']='Статтю ще не оцінено';
$hesklang['del_art']='Справді видалити вибрану статтю?';
$hesklang['kb_art_id']='Ідентифікатор статті відсутній або неприпустимий!';
$hesklang['kb_art_edit']='Редагувати статтю';
$hesklang['revhist']='Журнал змін';
$hesklang['revision1']='<li class="smaller">Додано %s, автор: %s</li>';
$hesklang['revision2']='<li class="менше">Змінено %s користувачем %s</li>';
$hesklang['kb_order']='Порядок';
$hesklang['kb_delcat']='Справді видалити цю категорію?';
$hesklang['kb_cat_mod']='Категорію змінено';
$hesklang['your_cat_mod']='Зміни у вибраній категорії успішно збережено';
$hesklang['kb_cat_del']='Категорію бази знань видалено';
$hesklang['kb_cat_dlt']='Вибрану категорію бази знань видалено.';
$hesklang['allowed_cat']='Категорії';
$hesklang['allow_feat']='Властивості';
$hesklang['can_view_tickets']='Переглянути запити';
$hesklang['can_reply_tickets']='Відповісти на запити';
$hesklang['can_assign_tickets']='Призначити запити';
$hesklang['can_del_tickets']='Видалити запити';
$hesklang['can_edit_tickets']='Редагувати відповіді';
$hesklang['can_change_cat']='Змінити категорію запита';
$hesklang['can_man_kb']='Керування базою знань';
$hesklang['can_man_users']='Керування користувачами';
$hesklang['can_man_cat']='Керування категоріями';
$hesklang['can_man_canned']='Керування шаблонами відповідей';
$hesklang['can_man_settings']='Керування налаштуваннями служби підтримки';
$hesklang['can_del_notes']='Видалити примітки до запита';
$hesklang['dan']='користувачі можуть видаляти власні примітки до запита, цей варіант потрібно вибирати, тільки якщо хочете дозволити користувачеві видаляти примітки інших користувачів';
$hesklang['in_all_cat']='тільки в дозволених категоріях';
$hesklang['admin_can']='(доступ до всіх функцій і категорій)';
$hesklang['staff_can']='(ви можете обмежити кількість властивостей і категорій)';
$hesklang['asign_one_feat']='Призначте принаймні одну властивість цьому користувачеві!';
$hesklang['na_view_tickets']='Ви не маєте прав на перегляд запитів';
$hesklang['support_notice']='Вибачте, але цю частину можна приховати, лише придбавши ліцензію HESK!';
$hesklang['rart']='Вам допомогла ця стаття?';
$hesklang['r']='Вам допомогла ця відповідь?';
$hesklang['tyr']='Дякуємо за оцінку';
$hesklang['cw']='Закрити вікно';
$hesklang['cw2']='Закрити вікно та надіслати запит';
$hesklang['rh']='Оцінка: <i>корисно</i>';
$hesklang['rnh']='Оцінка: <i>не корисно</i>';
$hesklang['ar']='Вже оцінено';
$hesklang['rated']='Оцінка користувача: %s/5.0 (%s голосів)';
$hesklang['not_rated']='Поки немає оцінки користувача';
$hesklang['rdis']='Рейтинг заблоковано';
$hesklang['kbdis']='Базу знань заблоковано';
$hesklang['kbpart']='Вибачте, у вас немає дозволу на доступ до цієї статті';
$hesklang['popart']='Найпопулярніші статті бази знань:';
$hesklang['latart']='Нещодавні статті в базі знань:';
$hesklang['m']='Інші теми';
$hesklang['ac']='Статті в цій категорії:';
$hesklang['noa']='Поки жодної статті';
$hesklang['noac']='Поки жодної статті в цій категорії:';
$hesklang['dta']='Дата';
$hesklang['ad']='Деталі статті';
$hesklang['aid']='Ідентифікатор статті';
$hesklang['as']='Рішення';
$hesklang['search']='Пошук';
$hesklang['sr']='Результати пошуку';
$hesklang['nosr']='Відповідних статей не знайдено. Перегляньте базу знань або надішліть новий запит у службу підтримки.';
$hesklang['rv']='Скинути перегляди';
$hesklang['rr']='Скинути голоси (оцінки)';
$hesklang['opt']='Параметри';
$hesklang['delcat']='Видалити категорію';
$hesklang['move1']='Перемістити статті до батьківської категорії';
$hesklang['move2']='Видалити статті в цій категорії';
$hesklang['sc']='Рекомендовані статті бази знань';
$hesklang['not']='Запитів'; // Кількість усіх запитів у категорії
$hesklang['graph']='Діаграма';
$hesklang['lu']='Список користувачів';
$hesklang['aclose']='Автоматичне закриття запитів';
$hesklang['aclose2']='днів після останньої відповіді персоналу';
$hesklang['s_ucrt']='Повторне відкриття запитів';
$hesklang['urate']='Оцінки відповідей';
$hesklang['hesk_url']='URL-адреса служби підтримки';
$hesklang['hesk_title']='Назва служби підтримки';
$hesklang['server_time']='Зміщення часу сервера';
$hesklang['t_h']='години';
$hesklang['cid']='Ідентифікатор інциденту';
$hesklang['t_m']='хвилини';
$hesklang['day']='Літній час';
$hesklang['tfor']='Формат часу';
$hesklang['prefix']='Префікс таблиці';
$hesklang['s_ekb']='База знань (БЗ)';
$hesklang['s_kbs']='Увімкнути пошук у БЗ';
$hesklang['s_kbr']='Дозволити оцінювання БЗ';
$hesklang['s_maxsr']='Макс. результатів пошуку';
$hesklang['s_suggest']='Запропонувати статті БЗ';
$hesklang['s_spop']='Показати популярні статті';
$hesklang['s_slat']='Показати нові статті';
$hesklang['s_onin']='на головній сторінці <a href="../" target="_blank">служби підтримки</a>';
$hesklang['s_onkb']='на головній сторінці <a href="../knowledgebase.php" target="_blank">бази знань</a> page';
$hesklang['s_scol']='Категорій у рядку';
$hesklang['s_ptxt']='Довжина статті для попереднього  перегляду';
$hesklang['s_psubart']='Статті підкатегорії';
$hesklang['enable']='Увімкнути';
$hesklang['s_type']='Тип';
$hesklang['custom_r']='Обов\'язково';
$hesklang['custom_place']='Розташування';
$hesklang['custom_use']='Додаткові поля';
$hesklang['stf']='Текстове поле';
$hesklang['stb']='Велике текстове поле';
$hesklang['srb']='Перемикач';
$hesklang['ssb']='Спадний список';
$hesklang['db']='База даних';
$hesklang['hd']='Налаштування служби підтримки';
$hesklang['gs']='Загальні налаштування';
$hesklang['cwin']='Закрити вікно';
$hesklang['defw']='Значення за промовчанням';
$hesklang['ok']='Гаразд';
$hesklang['ns']='Це доступні параметри для цього додатового поля. Щоб зберегти зміни, натисніть <b>Гаразд</b> і <b>Зберегти зміни</b> на сторінці налаштувань адміністратора!';
$hesklang['rows']='Рядки (висота)';
$hesklang['cols']='Стовпці (ширина)';
$hesklang['opt2']='Варіанти для цього перемикача. Введіть кожен варіант із нового рядка (з кожного рядка буде створено варіант перемикача на вибір). Необхідно ввести принаймні два варіанти!';
$hesklang['opt3']='Варіанти для цього поля вибору. Введіть кожен варіант із нового рядка (кожен рядок буде варіантом вибору для користувачів). Необхідно ввести принаймні два варіанти!';
$hesklang['atl2']='Введіть принаймні два варіанти (один на рядок)!';
$hesklang['notes']='Примітки';
$hesklang['addnote']='+ Додати примітку';
$hesklang['noteby']='Автор:';
$hesklang['delnote']='Видалити примітку';
$hesklang['noteerr']='Примітку вже видалено або параметри неправильні';
$hesklang['s']='Надіслати';
$hesklang['nhid']='Примітки приховані від користувачів!';
$hesklang['delt']='Видалити цей допис';
$hesklang['edtt']='Редагувати допис';
$hesklang['edt1']='Допис змінено';
$hesklang['edt2']='Зміни у вибраному дописі збережено';
$hesklang['dele']='Видалити цей запит';
$hesklang['repd']='Допис видалено';
$hesklang['repl']='Вибраний допис видалено';
$hesklang['tickets_found']='Результати пошуку';
$hesklang['al']='Адміністрування';
$hesklang['ap']='Перейти до панелі адміністрування';
$hesklang['dap']='Показати посилання на панель адміністрування з <a href="../" target="_blank">головної сторінки служби підтримки</a>';

$hesklang['q_miss']='Дайте відповідь на запитання проти СПАМУ';
$hesklang['use_q']='Використовувати запитання для захисту від СПАМУ';
$hesklang['q_q']='-&gt; Запитання (HTML-код <font class="success">дозволено</font>)';
$hesklang['q_a']='-&gt; Відповідь';
$hesklang['err_qask'] = 'Введіть запитання проти СПАМУ';
$hesklang['err_qans'] = 'Введіть відповідь на запитання проти СПАМУ';
$hesklang['genq'] = 'Створити випадкове запитання';


// ДОДАНО ЧИ ЗМІНЕНО У ВЕРСІЇ 2.1
$hesklang['amo']='Додати ще';
$hesklang['delatt']='Видалити вибрані вкладення';
$hesklang['kb_att_rem']='Вибрані вкладення видалено';
$hesklang['inv_att_id']='Неприпустимий ідентифікатор вкладення!';
$hesklang['scb']='Прапорець';
$hesklang['opt4']='Варіанти для цього прапорця. Введіть кожен варіант із нового рядка. Кожен рядок буде варіантом на вибір для користувачів, можливо вибрати декілька варіантів. Необхідно ввести принаймні два варіанти!';
$hesklang['autologin']='Входити автоматично при кожному сеансі';
$hesklang['just_user']='Запам\'ятати тільки моє ім\'я користувача';
$hesklang['nothx']='Ні, дякую';
$hesklang['pinfo']='Інформація про профіль';
$hesklang['sig']='Підпис';
$hesklang['pref']='Вподобання';
$hesklang['aftrep']='Після відповіді на запит';
$hesklang['showtic']='Показати запит, на який щойно надіслано відповідь';
$hesklang['gomain']='Повернутися до головної сторінки адміністрування';
$hesklang['shownext']='Відкрити наступний запит, що потребує відповіді';
$hesklang['rssn']='Показано наступний запит, що потребує розгляду';
$hesklang['mrep']='Замінити повідомлення';
$hesklang['madd']='Додати знизу';
$hesklang['priv']='Приватні категорії та статті, які може переглядати тільки персонал, позначено *';
$hesklang['inve']='Неприпустимий файл електронної пошти';
$hesklang['emfm']='Файл електронної пошти відсутній';
$hesklang['hesk_lang']='Мова за промовчанням';
$hesklang['s_mlang']='Кілька мов';
$hesklang['s_mlange']='Увімкніть, якщо підтримка надається всіма встановленими мовами!';
$hesklang['s_inl']='Перевірка папки мов';
$hesklang['s_inle']='Перевірка папки на наявність допустимих мовних файлів. Буде встановлено тільки ті мови, які успішно пройдуть перевірку. Щоб отримати вказівки щодо встановлення мов та довідку з вирішення проблем перегляньте файл <b>readme.html</b>!';
$hesklang['ta']='Повторити перевірку';
$hesklang['alo']='Дозволити автоматичний вхід';
$hesklang['chol']='Основна мова';
$hesklang['mmdl']='Зробити цю мову основною';
$hesklang['warn']='ПОПЕРЕДЖЕННЯ';
$hesklang['dmod']='Увімкнено режим налагодження. Не забудьте вимкнути режим налагодження в налаштуваннях після належного встановлення й перевірки роботоздатності HESK.';
$hesklang['kb_spar']='Категорія не може бути батьківською самій собі!';
$hesklang['mysql_root']='Ваш пароль MySQL пустий. Ви справді хочете увійти як кореневий користувач? Це істотна загроза безпеці!';
$hesklang['chg']='Змінити';
$hesklang['chpri']='Пріоритет змінено';
$hesklang['chpri2']='Пріоритет запита змінено на %';
$hesklang['selcan']='Оберіть шаблон відповіді для редагування';
$hesklang['q_wrng']='Неправильна відповідь на запитання проти СПАМУ';
$hesklang['cndupl']='У вас вже є категорія з таким ім\'ям. У кожної категорії має бути унікальне ім\'я.';
$hesklang['wsel']='Виберіть поле для пошуку';


// ДОДАНО ЧИ ЗМІНЕНО У ВЕРСІЇ 2.2
$hesklang['eto']='Неприпустимий запит';
$hesklang['id']='Ідентифікатор';
$hesklang['geco']='Створити пряме посилання';
$hesklang['genl']='Пряме посилання на категорію';
$hesklang['genl2']='Оберіть це посилання, щоб попередньо вибрати категорію у формі &quot;Надіслати запит&quot;.';
$hesklang['ask']='Задати запитання:';
$hesklang['shlp']='Пошук довідки';
$hesklang['exa']='Приклади';
$hesklang['small']='Малий блок';
$hesklang['large']='Великий блок';
$hesklang['cpri']='Пріоритет користувача';
$hesklang['owner']='Власник';
$hesklang['unas']='Не призначено';
$hesklang['assi']='Призначити';
$hesklang['asst']='Призначити для';
$hesklang['asst2']='Призначити цей запит для';
$hesklang['asss']='Призначити собі';
$hesklang['asss2']='Призначити цей запит собі';
$hesklang['can_assign_self']='Можна призначати запити собі';
$hesklang['can_assign_others']='Можна призначати запити іншим';
$hesklang['can_run_reports']='Можна створювати звіти';
$hesklang['can_view_ass_others']='Можна переглядати запити, призначені іншим';
$hesklang['unoa']='У вибраного користувача немає доступу до цієї категорії';
$hesklang['tasi']='Власника призначено';
$hesklang['tasy']='Цей запит призначено для вас';
$hesklang['taso']='Цей запит призначено для вибраного користувача';
$hesklang['tasy2']='Призначено мені';
$hesklang['taso2']='Призначено іншим співробітникам';
$hesklang['nose']='Вибрати нового власника';
$hesklang['onasc']='У цього власника немає доступу до вибраної категорії.';
$hesklang['tunasi']='Запит не призначено';
$hesklang['tunasi2']='Запит без власника та готовий бути призначений знову';
$hesklang['note']='Примітка';
$hesklang['success']='Успішно';
$hesklang['nyt']='Цей запит призначено';
$hesklang['noch']='Зміни не внесено';
$hesklang['orch']='Порядок відображення змінено';
$hesklang['rfm']='Відсутні необхідні відомості:';
$hesklang['repl0']='Для виконання цього завдання бракує дозволів';
$hesklang['repl1']='Цей допис не існує';
$hesklang['reports']='Звіти';
$hesklang['reports_intro']='Розділ звітів дозволяє створювати декілька звітів і переглядати статистику запитів у вибраному проміжку часу.';
$hesklang['refi']='Скинути дані форми';
$hesklang['dich']='Скасувати зміни';
$hesklang['dire']='Показати звіт';
$hesklang['m1']='Січень';
$hesklang['m2']='Лютий';
$hesklang['m3']='Березень';
$hesklang['m4']='Квітень';
$hesklang['m5']='Травень';
$hesklang['m6']='Червень';
$hesklang['m7']='Липень';
$hesklang['m8']='Серпень';
$hesklang['m9']='Вересень';
$hesklang['m10']='Жовтень';
$hesklang['m11']='Листопад';
$hesklang['m12']='Грудень';
$hesklang['d1']='понеділок';
$hesklang['d2']='вівторок';
$hesklang['d3']='середа';
$hesklang['d4']='четвер';
$hesklang['d5']='п\'ятниця';
$hesklang['d6']='субота';
$hesklang['d0']='неділя';
$hesklang['mo']='пн';
$hesklang['tu']='вт';
$hesklang['we']='ср';
$hesklang['th']='чт';
$hesklang['fr']='пт';
$hesklang['sa']='сб';
$hesklang['su']='нд';
$hesklang['from']='Від';
$hesklang['cinv']='Неправильна дата';
$hesklang['cinv2']='Загальноприйнятий формат – мм/дд/рррр';
$hesklang['cinm']='Неприпустиме значення місяця';
$hesklang['cinm2']='Дозволений діапазон –';
$hesklang['cind']='Неприпустиме значення дня';
$hesklang['cind2']='Дозволений діапазон для обраного місяця –';
$hesklang['month']='Місяць';
$hesklang['ocal']='Відкрити календар';
$hesklang['ca01']='Минулий рік';
$hesklang['ca02']='Минулий місяць';
$hesklang['ca03']='Наступний місяць';
$hesklang['ca04']='Наступний рік';
$hesklang['ca05']='Закрити календар';
$hesklang['cdr']='Вибрати діапазон дат:';
$hesklang['crt']='Вибрати тип звіту:';
$hesklang['r1']='Сьогодні';
$hesklang['r2']='Вчора';
$hesklang['r3']='Цей місяць';
$hesklang['r4']='Минулй місяць';
$hesklang['r5']='Останні 30 днів';
$hesklang['r6']='Цей тиждень (пн-нд)';
$hesklang['r7']='Минулий тиждень (пн-нд)';
$hesklang['r8']='Цей робочий тиждень (пн-пт)';
$hesklang['r9']='Минулий робочий тиждень (пн-пт)';
$hesklang['r10']='Цей рік';
$hesklang['r11']='Минулий рік';
$hesklang['r12']='Весь час';
$hesklang['datetofrom']='&quot;Дата початку&quot; не може бути більшою ніж &quot;Дата кінця&quot;. Дати змінено.';
$hesklang['t1']='Запитів за день';
$hesklang['t2']='Запитів за місяць';
$hesklang['t3']='Запитів на користувача';
$hesklang['t4']='Запитів на категорію';
$hesklang['ticass']='Призначені запити';
$hesklang['ticall']='Відповіді на запити';
$hesklang['totals']='Всього';
$hesklang['all']='Всі';
$hesklang['atik']='Нові запити';
$hesklang['kbca']='У вас вже є категорія бази знань із такою назвою.';
$hesklang['menu_msg']='Повідомлення';
$hesklang['menu_can']='Шаблони';
$hesklang['m_from']='Від:'; // Адреса автора повідомлення
$hesklang['m_to']='Кому:';// Адреса отримувача повідомлення
$hesklang['m_sub']='Тема:'; // Тема повідомлення
$hesklang['m_re']='Re:'; //Префікс теми відповіді на повідомлення, як напр. "Re: Вихідна тема"
$hesklang['m_fwd']='Fwd:'; //Префікс теми пересланого повідомлення, як напр. "Fwd: Вихідна тема"
$hesklang['m_h']='Внутрішні повідомлення';
$hesklang['m_intro']='Використовуйте внутрішні повідомлення HESK, щоб швидко надсилати повідомлення іншим працівникам служби.';
$hesklang['e_udel']='(Користувача видалено)';
$hesklang['new_mail']='Нове внутрішнє повідомлення';
$hesklang['m_send']='Надіслати повідомлення';
$hesklang['m_rec']='Вибрати отримувача';
$hesklang['m_inr']='Неприпустимий отримувач';
$hesklang['m_esu']='Введіть тему внутрішнього повідомлення';
$hesklang['m_pms']='Ваше внутрішнє повідомлення надіслано';
$hesklang['inbox']='ВХІДНІ';
$hesklang['outbox']='ВИХІДНІ';
$hesklang['m_new']='НОВЕ ПОВІДОМЛЕННЯ';
$hesklang['pg']='Показати сторінку';
$hesklang['npm']='У цій папці немає жодних внутрішніх повідомлень.';
$hesklang['m_ena']='У вас немає дозволу, щоб прочитати це повідомлення.';
$hesklang['mau']='Позначити непрочитаними';
$hesklang['mo1']='Позначити вибрані повідомлення прочитаними';
$hesklang['mo2']='Позначити вибрані повідомлення непрочитаними';
$hesklang['mo3']='Видалити вибрані повідомлення';
$hesklang['delm']='Видалити це повідомлення';
$hesklang['e_tid']='Помилка створення унікального ідентифікатора запита, спробуйте знову надіслати форму пізніше.';
$hesklang['smmr']='Вибрані повідомлення позначено прочитаними';
$hesklang['smmu']='Вибрані повідомлення позначено непрочитаними';
$hesklang['smdl']='Вибрані повідомлення видалено';
$hesklang['show']='Показати';
$hesklang['s_my']='Призначено мені';
$hesklang['s_ot']='Призначено іншим';
$hesklang['s_un']='Непризначені запити';
$hesklang['s_for']='Шукати';
$hesklang['s_in']='Шукати в';
$hesklang['s_incl']='Шукати в';
$hesklang['find_ticket_by']='Знайти запит';
$hesklang['e_nose']='Стан призначення не вибрано, показано всі запити.';
$hesklang['fsq']='Введіть запит пошуку';
$hesklang['topen']='Відкриті'; // Не закриті запити
$hesklang['nms']='Не вибрано жодного повідомлення, зміни не потрібні';
$hesklang['tlo']='Заблокувати запит';
$hesklang['tul']='Розблокувати запит';
$hesklang['loc']='Заблоковано';
$hesklang['isloc']='Користувачі не можуть надсилати відповіді або відкривати заблоковані запити, якщо заблокований запит позначено як закритий.';
$hesklang['tlock']='Запит заблоковано';
$hesklang['tunlock']='Запит розблоковано';
$hesklang['tislock']='Цей запит заблоковано, користувач не зможе надіслати відповідь.';
$hesklang['tislock2']='Цей запит заблоковано, ви не можете надіслати відповідь.';
$hesklang['nsfo']='Не знайдено жодної відповідної статті.';
$hesklang['thist1']='<li class="smaller">%s переміщено в категорію %s %s</li>';
$hesklang['thist2']='<li class="smaller">%s призначено %s, ким: %s</li>';
$hesklang['thist3']='<li class="smaller">%s закрито %s</li>';
$hesklang['thist4']='<li class="smaller">%s відкрито %s</li>';
$hesklang['thist5']='<li class="smaller">%s заблоковано %s</li>';
$hesklang['thist6']='<li class="smaller">%s розблоковано %s</li>';
$hesklang['thist7']='<li class="smaller">%s запит створено %s</li>';
$hesklang['elocked']='Цей запит заблоковано або видалено.';
$hesklang['nti']='+ Новий запит';
$hesklang['nti2']='Вставити новий запит';
$hesklang['nti3']='Використайте цю форму для створення нового запита від імені користувача. Введіть інформацію <i>користувача</i> у форму (ім\'я користувача, електронна пошта, ...), а не СВОЄ ім\'я! Запит буде створено так, ніби користувач сам його створив.';
$hesklang['addop']='Параметри';
$hesklang['seno']='Надіслати користувачеві електронне сповіщення';
$hesklang['otas']='Показати запит після створення';
$hesklang['notn']='Сповіщення';
$hesklang['nomw']='Служба підтримки надсилатиме електронне сповіщення коли:';
$hesklang['nwts']='Надіслано новий запит із зазначенням власника:';
$hesklang['ncrt']='Користувач відповідає на запит із зазначенням власника:';
$hesklang['ntam']='Запит призначено мені';
$hesklang['npms']='Мені надіслано внутрішнє повідомлення';
$hesklang['support_remove']='На розробку HESK пішло багато часу та зусиль. Підтримайте HESK, придбавши ліцензію. Після цього посилання <i>Powered by Help Desk Software HESK<i> зникне зі сторінок вашої служби підтримки';
$hesklang['ycvtao']='У вас немає прав на перегляд запитів, призначених іншим користувачам';
$hesklang['password_not_valid']='Пароль має містити принаймні 5 символів';
$hesklang['lkbs']='Завантаження пропозицій з бази знань...';
$hesklang['auto']='(автоматично)';

// ДОДАНО ЧИ ЗМІНЕНО У ВЕРСІЇ 2.3
$hesklang['unknown']='Невідомо';
$hesklang['pcer']='Виправте такі помилки:';
$hesklang['seqid']='Номер запита';
$hesklang['close_action']='Позначити закритим'; // ДІЯ закриття
$hesklang['archived']='Позначені';
$hesklang['archived2']='Позначений запит';
$hesklang['add_archive']='Позначити цей запит';
$hesklang['add_archive_quick']='Позначка для вибраних запитів';
$hesklang['remove_archive']='Зняти позначку з цього запита';
$hesklang['remove_archive_quick']='Зняти позначки з вибраних запитів';
$hesklang['added_archive']='Запит позначено';
$hesklang['removed_archive']='Із запита знято позначку';
$hesklang['added2archive']='Запит позначено';
$hesklang['removedfromarchive']='Із запита знято позначку';
$hesklang['num_tickets_tag']='<b>%d</b> запитів позначено';
$hesklang['num_tickets_untag']='Із <b>%d</b> запитів було знято позначки';
$hesklang['can_add_archive']='Можна позначити запити';
$hesklang['disp_only_archived']='Тільки позначені запити';
$hesklang['search_only_archived']='Тільки позначені запити';
$hesklang['critical']=' * Критично * ';
$hesklang['thist8']='<li class="smaller">%s пріоритет змінено на %s – %s</li>';
$hesklang['thist9']='<li class="smaller">%s стан змінено на %s – %s</li>';
$hesklang['thist10']='<li class="smaller">%s автоматично призначено %s</li>';
$hesklang['thist11']='<li class="smaller">%s надіслано шляхом обробки електронної пошти</li>';
// ПОЧАТОК абревіатур у стовпці "останнє оновлення"
$hesklang['abbr']['year']='р.';
$hesklang['abbr']['month']='міс.';
$hesklang['abbr']['week']='тиж.';
$hesklang['abbr']['day']='д.';
$hesklang['abbr']['hour']='год.';
$hesklang['abbr']['minute']='хв.';
$hesklang['abbr']['second']='сек.';
// КІНЕЦЬ абревіатур
$hesklang['cnsm']='Не вдалося надіслати повідомлення для:';
$hesklang['yhbb']='Вас заблоковано системою на %s хвилин через численні помилки входу.';
$hesklang['pwdst']='Надійність пароля';
$hesklang['tid_mail']='Не хвилюйтеся! Введіть свою <b>електронну адресу</b> і ми одразу надішлемо вам ваш ідентифікатор:';
$hesklang['rem_email']='Пам\'ятати мою електронну адресу';
$hesklang['eytid']='Введіть ідентифікатор запита.';
$hesklang['enmdb']='Введена електронна адреса за таким ідентифікатором запита не відповідає адресі в базі даних.';
$hesklang['confemail']='Підтвердження ел. адреси';
$hesklang['confemail2']='Підтвердіть свою електронну адресу';
$hesklang['confemaile']='Введені електронні адреси не збігаються';
$hesklang['taso3']='Призначено:';
$hesklang['sec_enter']='Введіть число на зображенні нижче.';
$hesklang['reload']='Оновити зображення';
$hesklang['verify_q']='Захист від СПАМУ:';// Запитання проти спаму
$hesklang['verify_i']='Захист від СПАМУ:';// Зображення проти спаму (captcha)
$hesklang['admin_login']='Вхід для персоналу служби підтримки';
$hesklang['vrfy']='Тест пройдено';
$hesklang['last_update']='Оновлено';
$hesklang['cot']='Не переміщати критичні запити нагору';
$hesklang['def']='Призначити поданням за промовчанням';
$hesklang['gbou']='Ці запити <b>не призначено</b>:';
$hesklang['gbom']='Запити, призначені <b>мені</b>:';
$hesklang['gboo']='Запити, призначені <b>%s</b>:';
$hesklang['select']=' - - Натисніть, щоб вибрати - - ';
$hesklang['chngstatus']='Змінити стан на ';
$hesklang['perat']='%s від усіх запитів'; // буде змінено на "23% від усіх запитів"
$hesklang['viewart']='Переглянути цю статтю';
$hesklang['chdp']='Змініть пароль за промовчанням на своїй <a href="profile.php">сторінці профілю</a>!';
$hesklang['chdp2']='Змініть свій пароль. Ви використовуєте пароль за промовчанням.';
$hesklang['security']='Безпека';
$hesklang['kb_i_art']='Нова стаття';
$hesklang['kb_i_art2']='Вставити статтю';
$hesklang['kb_i_cat']='Нова категорія';
$hesklang['kb_i_cat2']='Вставити категорію';
$hesklang['gopr']='Переглянути базу знань';
$hesklang['kbstruct']='Структура бази знань';
$hesklang['cancel']='Скасувати';
$hesklang['sh']='Приховати повідомлення';
$hesklang['goodkb']='Як написати хорошу статтю в базу знань?';
$hesklang['catset']='Налаштування категорії';
$hesklang['inpr']='Виберіть новий пріоритет';
$hesklang['incat']='Виберіть нову категорію';
$hesklang['instat']='Виберіть новий стан';
$hesklang['tsst']='Встановлений стан запита: %s';
$hesklang['aass']='Призначати автоматично';
$hesklang['aaon']='Автоматичне призначення запитів увімкнено (натисніть, щоб вимкнути)';
$hesklang['aaoff']='Автоматичне призначення запитів вимкнено (натисніть, щоб увімкнути)';
$hesklang['uaaon']='Автоматичне призначення увімкнено для вибраних користувачів';
$hesklang['uaaoff']='Автоматичне призначення вимкнено для вибраних користувачів';
$hesklang['taasy']='Цей запит було автоматично призначено вам';
$hesklang['can_view_unassigned']='Можна переглядати не призначені запити';
$hesklang['ycovtay']='Ви можете переглядати тільки запити, призначені вам';
$hesklang['in_progress']='Розглядається';
$hesklang['on_hold']='На утриманні';
$hesklang['import_kb']='Імпортувати цей запит у статтю бази знань';
$hesklang['import']='Ви імпортуєте <i>приватний запит</i> у <i>загальнодоступну статтю</i>.<br /><br /> Переконайтеся, що будь-яку особисту чи конфіденційну інформацію у заголовку та тексті статті видалено!';
$hesklang['tab_1']='Загальні';
$hesklang['tab_2']='Служба підтримки';
$hesklang['tab_3']='База знань';
$hesklang['tab_4']='Додаткові поля';
$hesklang['tab_5']='Різне';
$hesklang['disable']='Вимкнути';
$hesklang['dat']='Дата й час';
$hesklang['lgs']='Мова';
$hesklang['onc']='Увімк. – Користувачі';
$hesklang['ons']='Вимк. – Усі';
$hesklang['viewvtic']='Переглянути запити';
$hesklang['reqetv']='Запитувати електронну адресу для перегляду запита';
$hesklang['banlim']='Кількість спроб входу';
$hesklang['banmin']='Час блокування (хвилини)';
$hesklang['subnot']='Надіслати сповіщення';
$hesklang['subnot2']='Показати сповіщення користувачам, які надсилають запити';
$hesklang['eseqid']='Послідовні ідентифікатори';
$hesklang['sconfe']='Підтвердження ел. адреси';
$hesklang['saass']='Автоматично призначати запити';
$hesklang['swyse']='Редактор WYSIWYG';
$hesklang['hrts']='Оцінити HESK';
$hesklang['hrts2']='Показати посилання "Оцініть цей сценарій" у панелі адміністрування';
$hesklang['emlpipe']='Обробка електронної пошти';
$hesklang['emlsend']='Надсилання електронної пошти';
$hesklang['emlsend2']='Надіслати електронні листи а допомогою';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP-сервера';
$hesklang['smtph']='Хост SMTP';
$hesklang['smtpp']='Порт SMTP';
$hesklang['smtpu']='Ім\'я користувача SMTP';
$hesklang['smtpw']='Пароль SMTP';
$hesklang['smtpt']='Час очікування SMTP ';
$hesklang['other']='Інше';
$hesklang['features']='Вибране';
$hesklang['can_view_online']='Можна переглядати, хто з персоналу перебуває в системі';
$hesklang['online']='У системі';
$hesklang['offline']='Не в системі';
$hesklang['onlinep']='Користувачі в системі'; // На екрані
$hesklang['sonline']='Користувачі в системі'; // На сторінці налаштувань
$hesklang['sonline2']='Показати користувачів у системі. Інтервал (хвилин):'; // На сторінці налаштувань
$hesklang['gb']='Групувати';
$hesklang['dg']='Не групувати';
$hesklang['err_dpi']='База даних %s не містить усі таблиці HESK із префіксом %s, зміни не збережено.';
$hesklang['err_dpi2']='Таблиці не знайдено:';
$hesklang['sme']='Помилка SMTP';
$hesklang['scl']='Журнал підключень SMTP';
$hesklang['dnl']='Завантажити';
$hesklang['dela']='Видалити цей вкладення';
$hesklang['pda']='Остаточно видалити це вкладення?';
$hesklang['thist12']='<li class="smaller">%s вкладення %s видалено %s</li>';
$hesklang['mopt']='Більше параметрів';
$hesklang['lopt']='Менше параметрів';
$hesklang['meml']='Кілька електронних адрес';
$hesklang['meml2']='Дозволити користувачам вводити кілька електронних адрес для зв\'язку';


// ДОДАНО ЧИ ЗМІНЕНО У ВЕРСІЇ 2.4
$hesklang['catd']='(категорію видалено)';
$hesklang['noopen']='Немає відкритих запитів, зв\'язаних із цією електронною адресою.';
$hesklang['maxopen']='Досягнуто максимальну кількість відкритих запитів (%d of %d). Перш ніж відкривати нові запити, дочекайтеся доки існуючі запити не будуть закриті.';
$hesklang['ntnote']='Хтось додає примітку до запита, призначеного мені';
$hesklang['cat_public']='Це ЗАГАЛЬНОДОСТУПНА категорія (натисніть, щоб зробити її приватною)';
$hesklang['cat_private']='Це ПРИВАТНА категорія (натисніть, щоб зробити її загальнодоступною)';
$hesklang['cat_aa']='Автоматично призначати запити в цій категорії';
$hesklang['cat_type']='Зробити цю категорію приватною (тільки персонал зможе вибирати її).';
$hesklang['caaon']='Автоматичне призначення увімкнено для вибраної категорії';
$hesklang['caaoff']='Автоматичне призначення вимкнено для вибраної категорії';
$hesklang['cpub']='Тип категорії змінено на ЗАГАЛЬНОДОСТУПНУ';
$hesklang['cpriv']='Тип категорії змінено на ПРИВАТНУ';
$hesklang['cpric']='Користувачі не можуть вибирати приватні категорії, тільки персонал може!';
$hesklang['user_aa']='Автоматично призначати запити цьому користувачеві';
$hesklang['attach_size']='Максимальний розмір файлу';
$hesklang['B']='Байт';
$hesklang['kB']='Кбайт';
$hesklang['MB']='Мбайт';
$hesklang['GB']='Гбайт';
$hesklang['bytes']='байт';
$hesklang['kilobytes']='кілобайт';
$hesklang['megabytes']='мегабайт';
$hesklang['gigabytes']='гігабайт';
$hesklang['smtpssl']='Протокол SSL';
$hesklang['smtptls']='Протокол TLS';
$hesklang['oo']='Тільки відкрити';
$hesklang['ool']='Показувати тільки відкриті запити в електронних листах із темою &quot;Втрачено ідентифікатор відстеження&quot;';
$hesklang['mop']='Макс. кількість відкритих запитів';
$hesklang['rord']='Порядок відповіді';
$hesklang['newbot']='Найновіша відповідь вгорі';
$hesklang['newtop']='Найновіша відповідь знизу';
$hesklang['ford']='Форма відповіді';
$hesklang['formbot']='Показати форму знизу';
$hesklang['formtop']='Показати форму згори';
$hesklang['mysqlv']='Версія MySQL';
$hesklang['phpv']='Версія PHP';
$hesklang['csrt']='Поточний час HESK:';
$hesklang['listp']='Перелік приватних статей';
$hesklang['listd']='Перелік чернеток статей';
$hesklang['artp']='Приватні статті';
$hesklang['artd']='Чернетки статей';
$hesklang['kb_no_part']='У базі знань немає приватних статей.';
$hesklang['kb_no_dart']='У базі знань немає чернеток статей.';
$hesklang['attpri']='У вас немає доступу до цього вкладення.';
$hesklang['can_merge_tickets']='Об\'єднати запити';
$hesklang['mer_selected']='Об\'єднати вибрані запити';
$hesklang['merged']='Вибрані запити об\'єднано в один.';
$hesklang['merge_err']='Під час об\'єднання запитів сталася помилка:';
$hesklang['merr1']='виберіть щонайменше 2 запити.';
$hesklang['merr2']='Кінцевий запит не знайдено.';
$hesklang['merr3']='запит у категорії, до якої у вас немає доступу.';
$hesklang['tme']='Запит %s об\'єднано з цим запитом (%s).';
$hesklang['tme1']='Запит %s об\'єднано із запитом %s.';
$hesklang['tme2']='Щоб отримати доступ до запита %s, введіть зв\'язану електронну адресу.';
$hesklang['eyou']='Щоб змінити свої налаштування, перейдіть на сторінку профілю.';
$hesklang['npea']='У вас немає дозволу на редагування цього користувача.';
$hesklang['duplicate_user']='Користувач із таким ім\'ям уже існує, виберіть інше ім\'я користувача.';
$hesklang['kw']='Ключові слова';
$hesklang['kw1']='(необов\'язково - роздільник: пробіл, кома або новий рядок)';
$hesklang['type_not_allowed']='Файли, що закінчуються на <b>%s</b>, не приймаються (%s)'; // Файли, що закінчуються на .exe, не приймаються (test.exe)
$hesklang['unread']='Користувач поки не прочитав цю відповідь.';
$hesklang['sticky']='Зробити цю статтю &quot;наліпкою&quot;';
$hesklang['stickyon']='Змінити цю статтю на &quot;наліпку&quot;';
$hesklang['stickyoff']='Змінити цю статтю на &quot;звичайну&quot;';
$hesklang['ason']='Статтю позначено &quot;наліпкою&quot;';
$hesklang['asoff']='Статтю позначено &quot;звичайною&quot;';
$hesklang['ts']='Час роботи';
$hesklang['start']='Старт / Стоп';
$hesklang['reset']='Скинути';
$hesklang['save']='Зберегти';
$hesklang['hh']='Годин';
$hesklang['mm']='Хвилин';
$hesklang['ss']='Секунд';
$hesklang['thist']='Журнал запита';
$hesklang['thist13']='<li class="smaller">%s об\'єднано із запитом %s – %s</li>';
$hesklang['thist14']='<li class="smaller">%s час роботи оновлено до %s – %s</li>';
$hesklang['thist15']='<li class="smaller">Додано %s, автор: %s</li>';
$hesklang['thist16']='<li class="smaller">%s надіслано шляхом отримання POP3</li>';
$hesklang['twu']='Час роботи над запитом оновлено.';
$hesklang['autoss']='Автоматично записувати час роботи, коли я відкриваю запит';
$hesklang['ful']='Обмеження файлів для завантаження';
$hesklang['ufl']='Ви можете завантажувати файли з розширеннями:';
$hesklang['nat']='Максимальна кількість вкладень:';
$hesklang['mfs']='Максимальний розмір вкладення:';
$hesklang['lps']='Основну мову інтерфейсу збережено';
$hesklang['sav']='Показати перегляди статей';
$hesklang['sad']='Показати дату статті';
$hesklang['emp']='Увімкнути MySQL в налаштуваннях PHP!';
$hesklang['epd']='[HESK] ОБРОБКУ ЕЛЕКТРОННОЇ ПОШТИ ВИМКНЕНО В НАЛАШТУВАННЯХ';
$hesklang['pfd']='[HESK] ОТРИМАННЯ POP3 ВИМКНЕНО В НАЛАШТУВАННЯХ';
$hesklang['pem']='[Оброблена ел. пошта]'; // Тема оброблених запитів за промовчанням без теми
$hesklang['pde']='[Користувач]'; // Ім'\я користувача за промовчанням в оброблених запитах без теми
$hesklang['tab_6']='Ел. адреса';
$hesklang['pop3']='Отримання POP3';
$hesklang['pop3h']='Хост POP3';
$hesklang['pop3p']='Порт POP3';
$hesklang['pop3tls']='Протокол TLS';
$hesklang['pop3u']='Ім\'я користувача POP3';
$hesklang['pop3w']='Пароль POP3';
$hesklang['pop3e']='Помилка POP3';
$hesklang['pop3log']='Журнал підключень POP3';
$hesklang['mysqltest']='Перевірка підключення до MySQL';
$hesklang['smtptest']='Перевірка SMTP-підключення';
$hesklang['pop3test']='Перевірка POP3-підключення';
$hesklang['contest']='Перевірка підключення, це може тривати певний час...';
$hesklang['conok']='Підключення виконано успішно!';
$hesklang['conokn']='Щоправда, якщо ваш сервер вимагає ім\'я користувача та пароль, електронний лист не буде надіслано!';
$hesklang['saving']='Збереження налаштувань, зачекайте...';
$hesklang['sns']='Налаштування збережено, але деякі функції вимкнено через помилки під час перевірки.';
$hesklang['loops']='Повторення електронної пошти';
$hesklang['looph']='Максимум надсилань';
$hesklang['loopt']='Інтервал часу';
$hesklang['didum']='Ви мали на увазі %s?'; // Ви мали на увазі someone@gmail.com?
$hesklang['yfix']='Так, виправити';
$hesklang['nole']='Ні, залишити так';
$hesklang['sconfe2']='Показати поле &quot;Підтвердження ел. адреси&quot; у формі надсилання запита';
$hesklang['oln']='Стара назва:';
$hesklang['nen']='Нова назва:';
$hesklang['use_form_below']='<i>За допомогою цієї форми ви можете надіслати запит у службу підтримки. Обов\'язкові поля позначено</i>';
$hesklang['esf']='Не вдалося надіслати електронні сповіщення.';
$hesklang['qrr']='(цитовану відповідь видалено)';
$hesklang['remqr']='Зняти цитату з відповіді';
$hesklang['remqr2']='Видалити цитовану відповідь з електронних листів користувача';
$hesklang['suge']='Виявляти друкарські помилки';
$hesklang['epro']='Постачальники електронної пошти';
$hesklang['email_noreply']='&quot;Від:&quot; Електронна адреса';
$hesklang['email_name']='&quot;Від:&quot; Ім\'я';
$hesklang['vscl']='Обмеження конфігурації сервера';
$hesklang['fnuscphp']='Не вдалося завантажити файл, спробуйте вкладення меншого розміру або без нього.';
$hesklang['redv']='скинути подання за промовчанням';
$hesklang['fatte1']='Налаштування ваших вкладень &quot;Кількість на допис&quot; більші, ніж дозволено сервером!';
$hesklang['fatte2']='Максимальний розмір вкладення більший, ніж дозволено сервером!';
$hesklang['fatte3']='Ваш сервер не дозволяє достатньо великі дописи. Спробуйте зменшити кількість вкладень або дозволений розмір файлу!';
$hesklang['embed']='Вбудовані файли';
$hesklang['embed2']='Зберегти вбудовані файли як вкладення';
$hesklang['emrem']='(зображення вилучено)';
$hesklang['hdemo']='(ПРИХОВАНО В РЕЖИМІ ДЕМОНСТРАЦІЇ)';
$hesklang['ddemo']='Цю функцію було відключено в режимі демонстрації!';
$hesklang['sdemo']='Збереження змін було відключено в режимі демонстрації';
$hesklang['hud']='HESK оновлено до останньої версії';
$hesklang['hnw']='Доступне нове оновлення';
$hesklang['getup']='Оновити HESK';
$hesklang['updates']='Оновлення';
$hesklang['updates2']='Автоматична перевірка оновлень HESK.';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
